GCLOUD_SQL_SSL-CERTS_LIST(1)

NAME

gcloud sql ssl-certs list - lists all SSL certs for a Cloud SQL instance

SYNOPSIS

gcloud sql ssl-certs list [--instance INSTANCE, -i INSTANCE] [GLOBAL-FLAG ...]

DESCRIPTION
Lists all SSL certs for a Cloud SQL instance.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.